AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeListRoomsAction Class
ConfbridgeListRoomsAction Constructor
ConfbridgeListRoomsAction Methods
ConfbridgeListRoomsAction Properties

| ConfbridgeListRoomsAction Constructor

Initializes a new instance of the ConfbridgeListRoomsAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeListRoomsAction()

    Public Sub New

    public:
    ConfbridgeListRoomsAction()

    new : unit -> ConfbridgeListRoomsAction

See Also

#### Reference

ConfbridgeListRoomsAction Class
AsterNET.Manager.Action Namespace